#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 MonadRandom
version:              0.5.2
visibility:           public
id:                   MonadRandom-0.5.2-46NnzFvCl0wK21jlxh78Es
key:                  MonadRandom-0.5.2-46NnzFvCl0wK21jlxh78Es
license:              BSD-3-Clause
maintainer:           Brent Yorgey <byorgey@gmail.com>
author:               Cale Gibbard and others
synopsis:             Random-number generation monad.
description:          Support for computations which consume random values.
category:             Control
abi:                  ceb212d6b5611acc959453ac536cc783
exposed:              True
exposed-modules:
    Control.Monad.Random Control.Monad.Random.Class
    Control.Monad.Random.Lazy Control.Monad.Random.Strict
    Control.Monad.Trans.Random Control.Monad.Trans.Random.Lazy
    Control.Monad.Trans.Random.Strict

import-dirs:          /usr/lib/ghc-8.10.1/site-local/MonadRandom-0.5.2
library-dirs:         /usr/lib/ghc-8.10.1/site-local/MonadRandom-0.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/MonadRandom-0.5.2
hs-libraries:         HSMonadRandom-0.5.2-46NnzFvCl0wK21jlxh78Es
depends:
    base-4.14.0.0 mtl-2.2.2 primitive-0.7.0.1-2k3g9qX0zz16vEv34R307m
    random-1.1-AA3zCuOgsVZCzsZYE3CMpY transformers-0.5.6.2
    transformers-compat-0.6.5-5FpQwDSHwAD8xLwpEoaQi

haddock-interfaces:   /usr/share/doc/haskell-monadrandom/html/MonadRandom.haddock
haddock-html:         /usr/share/doc/haskell-monadrandom/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

